SciQLOP - User story #2268

API Catalogue Gui
09/11/2017 10:09 AM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal

Assignee:

Category:

Target version:

Story points: 2 Module: Catalogue
Description

Subtasks:

Task # 2323: Rédaction du document de spécification design pour la gui des catalogues Closed
Related issues:

Copied to User story #2380: API Catalogue Gui Closed

History

#1-09/11/2017 11:03 AM - Anonymous

CA: Le document doit étre lu et valider par le LPP

#2 - 20/11/2017 05:18 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#3 - 29/11/2017 09:42 AM - Anonymous
- Copied to User story #2380: API Catalogue Gui added
